Main Page | Modules | Namespace List | Class Hierarchy | Alphabetical List | Class List | File List | Namespace Members | Class Members | Related Pages | Search for

# eoPlusReplacement< EOT > Class Template Reference

ES type of replacement strategy: first add parents to population, then truncate. More...

`#include <eoMergeReduce.h>`

Inheritance diagram for eoPlusReplacement< EOT >:

List of all members.

## Private Attributes
eoPlus< EOT > | plus
eoTruncate< EOT > | truncate

## Detailed Description

### template<class EOT>
class eoPlusReplacement< EOT >

ES type of replacement strategy: first add parents to population, then truncate.

Definition at line 73 of file eoMergeReduce.h.

The documentation for this class was generated from the following file:

- eoMergeReduce.h